Subject: Do away with all that you owe without sending an other dime

From: "hee lee" <[email-masked]>
Date: Sun, 17 Dec 2006 02:45:24 +0500

Lawyers have found a loop hole in the laws of the banking system. Using
this discovery, we have been 5uccessful at totally eliminating peoples
creditcarddebt with 0ut them paying another dime.  We GuaranteeThat we can
do this for you.

Contact us at:

561_282_9476

Just you light out and make for that rock, Jim; and don't waste any time
about it, either. He took the Character Marking spectacles from his pocket
and fitted them to his eyes

So the horse gave a groan, flopped its four wings all together, and flew
away from the platform. Then he gave a whistle of surprise and turned his
back upon his new friend